net.snowflake.client.core

## Class Incident2IT

- java.lang.Object
- - net.snowflake.client.AbstractDriverIT
  - - net.snowflake.client.core.BaseIncidentTest
    - - net.snowflake.client.core.Incident2IT

    public class Incident2IT
    extends BaseIncidentTest

Created by hyu on 6/7/16.

### Field Summary

### Fields inherited from class net.snowflake.client.core.BaseIncidentTest

`maxDumpSizeMb, maxLogDumps`

### Constructor Summary

Constructors
Constructor and Description
`Incident2IT()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `testUnthrottleIncidentsInClientSide()`

### Methods inherited from class net.snowflake.client.core.BaseIncidentTest

`generateIncidentWithSignature, setUp, setUpClass, tearDown, tearDownClass, verifyIncidentRegisteredInGS`

### Methods inherited from class net.snowflake.client.AbstractDriverIT

`getConnection, getConnection`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Incident2IT

    public Incident2IT()

### Method Detail

#### testUnthrottleIncidentsInClientSide

    public void testUnthrottleIncidentsInClientSide()
                                             throws SQLException

Throws:
  `SQLException`